<?php

define('_MI_SITEMAP_NAME', 'Sitemap');
define('_MI_SITEMAP_MESSAGE', 'Message');

define('_MI_MESSAGE', 'Message');
define('_MI_MESSAGEEDSC', '');

define('_MI_SHOW_SUBCATEGORIES', 'Show Sub categorys');
define('_MI_SHOW_SUBCATEGORIESDSC', '');

?>